@charset "Shift_JIS"; 


/* トップメニュー */

.tm-box{
  float : left;
  position : relative; 
  background-color : white;
}

.tm-link-l A{
	 
  width : 142px;
  text-decoration : none;
  padding-top : 10px;
  padding-bottom : 8px;  
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : white;
  text-align : center;  
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : white;
  float : left;
  position : relative;
  margin-left : 20px;
}

.tm-link A{
  width : 142px;
  text-decoration : none;
  padding-top : 10px;
  padding-bottom : 8px;
  text-align : center;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : white;
  float : left;
  position : relative;
  
}

.tm-link-l A:hover{
  color : white;
  background-color : #5f8afc;
  text-decoration : none;
}

.tm-link A:hover{
  color : white;
  background-color : #5f8afc;
  text-decoration : none;
}

/* サイドメニュー */

.side-title {
  text-align: center;
  margin: 0;
  padding: 5px 0;
  background-color: #9c3;
  color: #333;
}

.side-navi LI {
  display: inline; 
}.side-navi-yamani LI {
  display: inline; 
}

UL.side-navi{
  font-size : 10pt;
  list-style-type: none;  
  margin-left : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

.side-navi A{
  text-decoration: none;  
  background : url(../sozai/sidemenu/button.gif) no-repeat 0px 50%;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  display : block;
  padding-top : 7px;
  padding-left : 24px;
  padding-right : 4px;
  padding-bottom : 5px;
}

.side-navi A:hover {
  text-decoration: none;  
  background :  url(../sozai/sidemenu/button.gif) no-repeat -200px 50%;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}

   A.side-yamani {
      background-image : url(../sozai/sidemenu/yamani.gif);
      display: block;
      width: 200px;  /* 画像1枚分の横幅(※1) */
      height: 200px; /* 画像1枚分の高さ(※2) */
      text-indent: -5000px; /* 文字を消す */
   

  margin-top : 10px;
}
   a.side-yamani:hover {
      background-position: top right;
   
}



